Architecture du projet (organisation dossiers)
09/23/2016 03:34 pm - Jeremy Barneron

Status: Nouveau Start date: 09/23/2016
Priority: Normal Due date:
Assignee: Jeremy Barneron % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 4.00 hours
Description

Ne laisser que les applications dans le sous-dossier src et mettre tous les autres dossiers (fixtures/, images/, ...) dans un dossier
MISC/.

History
#1 - 09/23/2016 03:41 pm - Jeremy Barneron
- Target version deleted (148)

#2 - 09/30/2016 10:41 am - Jeremy Barneron
- Parent task changed from #4302 to #4316

#3 - 10/06/2016 09:58 am - Jeremy Barneron
- Estimated time set to 4.00

#4 - 02/23/2017 04:43 pm - Jeremy Barneron
- % Done changed from 0 to 100
